	body, html {
		color: #f2e6ff;
		font-family: 'Proza Libre', sans-serif;
		background: #6600cc;
		background-image: url("images/wood.jpg");
 		/* background: -webkit-linear-gradient(#6600cc, #330066);
 		background: -o-linear-gradient(#6600cc, #330066);
 		background: -moz-linear-gradient(#6600cc, #330066);
 		background: linear-gradient(#6600cc, #330066); */
 		height: 100vh;
		width: 100vw;
		margin: 0;
	}
 
	pre {
	    display: inline;
	    margin: 0;
	    color: yellow;
	    text-align:left !important;
		font-family: 'Cutive Mono', monospace;
	}
	
	.mainText {
		margin-top: 3vh;
		margin-right: 2vw;
		margin-left: 2vw;
		text-align: left !important;
		font-size:2.3vw;
	}
	
	.preText {
		margin-top: 2vh;
		margin-right: 2vw;
		margin-left: 2vw;		
		text-align: left !important;
		font-size: 2.3vw;
		font-family: 'Cutive Mono', monospace;
	    color: yellow;
	}
	
	a {
		font-weight: 800;
		text-decoration: none;
	}
	.smallText {
		
		font-size: 0.8em;
	}
	a:hover {
		text-decoration: underline;
	}
	
	#title {
		margin-top: 10px;
		font-size: 2.6vw;
	}
	
	#examples {
		text-align: center;
		margin-bottom: 20px;
	}
	
	.ex {
		font-weight: 600;
		color: #990000;
	}
	
	.ex:hover {
		cursor: pointer;
		color: #330000;
	}
	
	input[type=text], button {
		border: 5px solid white;
		-webkit-box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.1), 0 0 16px rgba(0, 0, 0, 0.1);
		-moz-box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.1), 0 0 16px rgba(0, 0, 0, 0.1);
		box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.1), 0 0 16px rgba(0, 0, 0, 0.1);
		padding: 15px;
		background: rgba(255, 255, 255, 0.5);
		font-size: 1.6vw;
	}
	
	input[type=text] {
		height:1vh;
		margin: 0 auto;
		font-size:2.6vw;
		font-weight:500;
		text-align:center;
		color: #A91F93;
		background-color: #FFC;
		 -webkit-transition: all 0.30s ease-in-out;
		 -moz-transition: all 0.30s ease-in-out;
		 -ms-transition: all 0.30s ease-in-out;
		 -o-transition: all 0.30s ease-in-out;
		 outline: none;
		 border: 1px solid #DDDDDD;	
		background-image: url("images/output.jpg");
	}
	
	input[type=text]:focus, textarea:focus {
	  box-shadow: 1px 1px 5px rgba(220, 0, 133, 1);
	  -webkit-box-shadow: 1px 1px -5px rgba(220, 0, 133, 1);
	  border: 1px solid rgba(255,0,255, 1);
	}
	input[type=text]:-webkit-input-placeholder {
		/* WebKit, Blink, Edge */
		color: #333;
	}
	
	input[type=text]:-moz-placeholder {
		/* Mozilla Firefox 4 to 18 */
		color: #333;
		opacity: 1;
	}
	
	input[type=text]:-moz-placeholder {
		/* Mozilla Firefox 19+ */
		color: #333;
		opacity: 1;
	}
	
	input[type=text]:-ms-input-placeholder {
		/* Internet Explorer 10-11 */
		color: #333;
	}
	
	input[type=text]::placeholder {
		color: #333;
	}	
	
	
	#container {
		min-height: 100vh;
	}
	.checkButton {
		font-size:2vw;	
	}
	#main {
		width: 80vw;
		height: 1000vh; 
 		text-align: center;
		margin: 0 auto;
		background: #330066;
		background-image: url("images/marble.jpg"); 
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
		overflow:auto;
	}
	
	#mainContainer {
		text-align: center !important;
		margin: 40px 1vw 0 1vw !important;
		padding: 0px;
		height: 50px !important;
		position: absolute !important; 
		width: 78vw !important;
	}
	
	.easy-autocomplete {
		width: 100%  !important;
		margin: 0 auto !important;
	}
	
	.easy-autocomplete-container {
 		color: #44196b;
		font-size: 1.3em !important;
		font-weight: 500 !important;
		margin: 0 auto !important;
		width: 80%  !important;
		left: 10%;
		border-radius:5px;
	}
	
	.easy-autocomplete-container ul li {
		width: 96.8%  !important;
		background-color: #FFC;
	}
	
	.eac-item {
		width: 100% !important;
		font-size:1.8em !important;
	} 
	
	.eac-item b {
		font-weight: 500 !important;
		color: #A91F93 !important;
	}
	
	#requestTypes {
		z-index: 108;
		width: 80vw;
		background-color: #ffc;
		margin: 0 auto;
		position: relative;
	}
	 
	.requestOption {
		width:25vw;
		float:left;
	}
	
	#setNameSpace {
		height: 50px;
		margin: 10px auto;
		width: 78vw;
	}
	
 	#setName {
		width: 66vw !important;
		margin-top: 2vw;
		margin-bottom: 2vw;
 	}
	
 	#cardName {
		width: 66vw !important;
		margin-top: 3vw;
 	}

	#explanations {
		margin-top: 5px;
		height: 25px;
		width: 80vw;
		font-size:2vw;	
	}

 	.cardTitle {
 		font-size: 3.0vw;
 		margin: 10px auto;
 		border-radius: 4px;
 		color: rgba(220, 0, 133, 1);
 	}

	#output {
		color: #000;
		background: rgba(255,255,204, 1);
		background-image: url("images/output.jpg");
		border-radius: 4px;	
		font-size: 2.2vw;
		width: 78vw;
		margin: 10px auto;
		text-align:center;
	}
	 
	.multiCardArea {
		
		width: 78vw;
		margin: 0 auto;
		text-align: center;	
		    overflow: auto;

	}
	
	.multiCardList {
		width: 36.6vw;
		float:left;
		background: rgba(255,255,204, 1);
		background-image: url("images/output.jpg");
		border: solid 1.5px #d0ccd4;
		border-radius: 4px;
		margin: 1vw;
		box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

	}
	
	.multiCardList .cardImage {
		border-radius: 10px;
		width: 30vw;
		margin-bottom:1vh;
	}
	
	.inputDisplay {
		font-family: 'Cutive Mono', monospace;
		width: 70vw;
		font-size: .7em !important;
		text-align: left;
	}
	
	textarea {
		font-family: 'Cutive Mono', monospace;
		width: 70vw;
		font-size: .7em !important;
		text-align: left;
		
		color: #A91F93;
		background-color: #FFC;
		 -webkit-transition: all 0.30s ease-in-out;
		 -moz-transition: all 0.30s ease-in-out;
		 -ms-transition: all 0.30s ease-in-out;
		 -o-transition: all 0.30s ease-in-out;
		 outline: none;
		 border: 1px solid #DDDDDD;	
		background-image: url("images/output.jpg");		
	}
		
/* ------------------------------------- FANCY CSS BUTTONS ------------------------------------------- */
/* --------------------- from http://cssdeck.com/labs/css-checkbox-styles  --------------------------- */


/* ROUNDED ONE */

.roundedOne {
	width: 28px;
	height: 28px;
	background: #fcfff4;
	background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -o-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -ms-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead', GradientType=0);
	display: inline-block;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	-webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
	position: relative;
	text-align:center;

}

.roundedOne label {
	cursor: pointer;
	position: absolute;
	width: 20px;
	height: 20px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	left: 4px;
	top: 4px;
	-webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 1);
	-moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 1);
	box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 1);
	background: -webkit-linear-gradient(top, #222 0%, #45484d 100%);
	background: -moz-linear-gradient(top, #222 0%, #45484d 100%);
	background: -o-linear-gradient(top, #222 0%, #45484d 100%);
	background: -ms-linear-gradient(top, #222 0%, #45484d 100%);
	background: linear-gradient(top, #222 0%, #45484d 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#45484d', GradientType=0);
}

.roundedOne label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
	width: 16px;
	height: 16px;
	background: #DC0085;
	background: -webkit-linear-gradient(top, #DC0085 0%, #AA136F 100%);
	background: -moz-linear-gradient(top, #DC0085 0%, #AA136F 100%);
	background: -o-linear-gradient(top, #DC0085 0%, #AA136F 100%);
	background: -ms-linear-gradient(top, #DC0085 0%, #AA136F 100%);
	background: linear-gradient(top, #DC0085 0%, #AA136F 100%);
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	top: 2px;
	left: 2px;
	-webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
}

.roundedOne label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.3;
}

.roundedOne input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}


/* ROUNDED TWO */

.roundedTwo {
	width: 28px;
	height: 28px;
	background: #5900b3; 
	background: -webkit-linear-gradient(top, #5900b3 0%, #330066 40%, #b3bead 100%);
	background: -moz-linear-gradient(top, #5900b3 0%, #330066 40%, #b3bead 100%);
	background: -o-linear-gradient(top, #5900b3 0%, #330066 40%, #b3bead 100%);
	background: -ms-linear-gradient(top, #5900b3 0%, #330066 40%, #b3bead 100%);
	background: linear-gradient(top, #5900b3 0%, #330066 40%, #b3bead 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#5900b3', endColorstr='#330066', GradientType=0);
	/* 	margin: 20px auto; */
	display: inline-block;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	-webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
	box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
	position: relative;
}

.roundedTwo label {
	cursor: pointer;
	position: absolute;
	width: 20px;
	height: 20px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	left: 4px;
	top: 4px;
	-webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 1);
	-moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 1);
	box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 1);
	background: -webkit-linear-gradient(top, #222 0%, #45484d 100%);
	background: -moz-linear-gradient(top, #222 0%, #45484d 100%);
	background: -o-linear-gradient(top, #222 0%, #45484d 100%);
	background: -ms-linear-gradient(top, #222 0%, #45484d 100%);
	background: linear-gradient(top, #222 0%, #45484d 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#45484d', GradientType=0);
}

.roundedTwo label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
	width: 9px;
	height: 5px;
	background: transparent;
	top: 5px;
	left: 4px;
	border: 3px solid #fcfff4;
	border-top: none;
	border-right: none;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.roundedTwo label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.3;
}

.roundedTwo input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}